<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
android:id="@+id/widget32"
android:layout_width="fill_parent"
android:layout_height="fill_parent"
xmlns:android="http://schemas.android.com/apk/res/android">
<Button
android:id="@+id/cancel"
android:layout_width="85px"
android:layout_height="40px"
android:text="@string/cancelar"
android:textSize="12sp"
android:layout_below="@+id/info"
android:layout_alignParentLeft="true"/>
<Button
android:id="@+id/info"
android:layout_width="85px"
android:layout_height="40px"
android:text="@string/informacion"
android:textSize="12sp"
android:layout_below="@+id/thb"
android:layout_alignParentLeft="true"/>
<ImageView
android:id="@+id/thb"
android:layout_width="103px"
android:layout_height="71px"
android:layout_alignParentTop="true"
android:layout_alignParentLeft="true"/>
<ScrollView
android:id="@+id/scroll"
android:layout_height="110px"
android:layout_width="wrap_content"
android:layout_alignParentTop="true"
android:layout_alignParentRight="true"
android:scrollbars="vertical">
	<TableLayout
	android:id="@+id/TableLayout01"
	android:layout_width="200px"
	android:layout_height="130px"
	android:background="#010101">
		<TextView	
		android:id="@+id/summary"
		android:layout_width="200px"
		android:layout_height="130px"
		android:text="TextView"
		android:textSize="12sp"
		android:layout_alignParentTop="true"
		android:layout_alignParentRight="true"
		android:layout_marginLeft="1px"
		android:layout_marginBottom="1px"
		android:layout_marginRight="1px"
		android:layout_marginTop="1px"
		android:padding="2px">
		</TextView>	</TableLayout> </ScrollView>
<TextView
android:id="@+id/mas"
android:layout_width="220px"
android:layout_height="40px"
android:text="TextView"
android:textSize="12sp"
android:layout_below="@+id/scroll"
android:layout_alignParentRight="true"
android:gravity="center"/>
<TextView
android:id="@+id/fecha"
android:layout_width="200px"
android:layout_height="20px"
android:text="TextView"
android:textSize="12sp"
android:layout_below="@+id/mas"
android:layout_alignParentRight="true"
android:gravity="center"/>
</RelativeLayout>
